/*
Theme Name:Child Theme for Divi
Theme URI: https://webcorp-studio.com/
Description: Child Theme For Divi
Author: WebCorp-Studio
Author URI: https://webcorp-studio.com/
Template: Divi
Version: 1.0
*/

/* Start your custom CSS bellow this comment
============================================ */
/*Laptops-and-desktops*/
@media (min-width:1281px) { 
	
}
/*Smartphones*/
@media(max-width:481px){
.et_pb_contact_right p input{width:70px !important;}
p.et_pb_contact_field {max-width: 100% !important;}
}
@media(max-width:768px){
#footer-bottom .et-social-icons {width: 50%;text-align:center;}
#footer-bottom .footer_logo {width: 50%;text-align:center;}
.footer-links-block {text-align: center;width: 100%;display: inline-block;margin-top: 5px;}
.et_header_style_left .mobile_menu_bar, .et_header_style_split .mobile_menu_bar {padding-bottom: 12px;}
}
@media screen and (max-width: 981px) {
  .wc-flex-row-wrapper  {flex-direction:column;}
}
/*Footer*/
.footer-links-block {text-align: center;}
#footer-bottom .footer_logo {float:left;}
.footer-link{border-right: 1px solid #d6d6d6;margin-right: 7px;padding-right: 10px;color: #999999;}
.footer-link:last-child{border: none;margin: 0;padding: 0;}
#footer-bottom .et-social-icons {float: right;text-align:center;}
#footer-bottom .footer_logo span{vertical-align: 6px;color:#ffffff;}
#footer-bottom .footer_logo img:hover {transform: rotate(10deg) scale(1.1);}
#footer-bottom .et-social-facebook a:hover{color:#3B5998;}
#footer-bottom .et-social-instagram a:hover{color:#2C6A93;}
#footer-bottom .et-social-youtube a:hover{color:#C31A1E;}
#footer-bottom .et-social-pinterest a:hover{color:#e60023;}
#footer-bottom .et-social-twitter a:hover{color:#1da1f2;}
#footer-bottom .et-social-linkedin a:hover{color:#0077B5;}
/*Min-height-page*/
#main-content {min-height: 93vh;}
.wc-full-height {min-height: 100vh;height: 100vh;}
.mfp-bottom-bar .mfp-title{display:none;}
#top-menu li a:hover {opacity:1!important;}
/*Block-Vertikal*/
.wc-vertical-align {display: flex;flex-direction: column;justify-content: center;}
/*Equal Column Heights*/
.wc-flex-row-wrapper { display: flex;}
.wc-flex-row-wrapper .et_pb_column { display: flex; flex-direction: column; justify-content: space-between;}
/*Height-Button-one-line-row-class-wc-fixed-buttons*/
.wc-fixed-buttons .et_pb_column {padding-bottom:30px;}
.wc-fixed-buttons .et_pb_button_module_wrapper {position: absolute;bottom: 0;left: 0;right: 0;margin: auto;}
/*Scrollbar*/
@keyframes arr-dwn{0%{transform:translate(0,13px)}50%{transform:translate(0,-13px);}100%{transform:translate(0,13px)}}
::-webkit-scrollbar {width: 10px;}
::-webkit-scrollbar-track {background-color: #ffffff;border: 1px solid #696969;}
::-webkit-scrollbar-thumb {background-color: #000000;border-radius: 2px;}
/**/
